/* Created by TopStyle Trial - www.topstyle4.com */

H1{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: black;
text-align: center;
font-size: 2 rem;

}

  
H2,H3,H4,p,nav{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: white;
text-align: center;
}


a:link    {color: white}
a:visited    {color: ghostwhite}
a:hover    { color: darkred}

h2 red{color: red;
}
p{text-align: justify;
}
red{color: darkred;
}
blue{color: blue;
}
noshow{
color:gray;
font-size:1px;
}

